category:
    label: rw.blog::lang.fields.category
    view:
        form: $/rw/blog/models/category/fields.yaml
        toolbarButtons: create|link|unlink
    manage:
        form: $/rw/blog/models/category/fields.yaml
        list: $/rw/blog/models/category/columns.yaml
